<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>IssueDeatils</title>
</head>
<style>
    .main{
        padding-top:50px;
    }
</style>
<body>
<div class="container main col-sm-12 col-md-12 col-lg -12">
    <div class="row">
        <div class="col-sm-12 col-md-12 col-lg-12 alert alert-info">Issue Details</div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">ID</lable>
                </div>
            </div>
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">Project</lable>
                </div>
            </div>
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">View Status</lable>
                </div>
            </div>
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">Priority</lable>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">10298</lable>
                </div>
            </div>
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">Bugtracker</lable>
                </div>
            </div>
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">Public</lable>
                </div>
            </div>
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div class="form-group">
                    <lable for="ID">immediate</lable>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>